/*-----------------------------------------------
/* @media queries 
/*---------------------------------------------*/
#page, .container { max-width: 1124px; }
.secondary-navigation, footer { display: block; }
/*-[ Responsive Navigation ]--------------------------------*/
#mobile-menu-wrapper {
    -webkit-transform: translate(-300px,0);
    transform: translate(-300px,0);
}
.navigation .toggle-caret {
    display: block;
    width: 42px;
    height: 42px;
    line-height: 42px;
    color: #ffffff;
    border-left: 1px solid rgba(0, 0, 0, 0.2);
}
.mobile-menu, .mobile-menu #navigation .menu-icon-item { display: none }
@media screen and (max-width:1300px) { 
	.shareit {
	    position: relative!important;
	    width: 100%!important;
	    top: 0!important;
	    padding-left: 0!important;
	    padding-right: 0!important;
	    margin: 0!important;
	    padding-top: 10px!important;
	    border: none !important;
	}
}
@media screen and (max-width:1124px) { 
	.mobile-menu .container { max-width: 100%; }
	.main-container, .container { max-width: 96% }
	.sticky-nav {
	    width: 96%;
	    left: 2%;
	    right: 2%;
	}
	#move-to-top {
	    margin-right: 0;
	    right: 2%;
	}
}
@media screen and (max-width:960px) { 
	.ad-300 img { max-width: 100% }
	.ad-125 img {
	    padding: 0;
	    border: 0;
	}
	.widgets-num-4 .f-widget {
	    width: 29.5%;
	    margin-right: 5.75%;
	}
	.widgets-num-4 .f-widget-3 { margin-right: 0 }
}
@media screen and (max-width:865px) { 
	.mobile-menu { display: block }
	#catcher { height: 0!important }
	.home-menu-item, #mobile-menu-wrapper .header-search .fa-search, #mobile-menu-wrapper .mts-cart { display: none !important }
	.header-search .fa-search {
	    width: 42px;
	    line-height: 42px;
	}
	.header-search #s { padding: 9px }
	.header-search #s.active { top: 42px }
	.header-search #s, .header-search .ajax-search-results-container {
	    width: 100%;
	    max-width: 100%;
	}
	.header-search .ajax-search-results-container { top: 84px }
	.mts-cart {
	    text-align: center!important;
	    float: left;
	    display: block;
	    line-height: 1;
	    padding: 20px;
	    color: initial;
	    z-index: 0;
	}
	.mts-cart a { color: inherit!important }
	/* Menu */
	#mobile-menu-wrapper {
	    display: block;
	    position: fixed;
	    top: 0;
	    left: 0;
	    width: 300px;
	    height: 100%;
	    background: #444;
	    -webkit-transform: translate(-300px,0);
	    transform: translate(-300px,0);
	    transition: -webkit-transform 500ms ease;
	    transition: transform 500ms ease;
	    -webkit-backface-visibility: hidden;
	}
	.admin-bar #mobile-menu-wrapper {
	    top: 32px;
	    padding-bottom: 32px;
	}
	#mobile-menu-wrapper .mobile-menu {
	    display: block;
	    position: relative;
	    width: 100%;
	    height: 100%;
	    overflow: auto;
	    text-transform: uppercase;
	}
	/* Menu transition */
	.mobile-menu-active #mobile-menu-wrapper {
	    -webkit-transform: translate(0,0);
	    transform: translate(0,0);
	}
	.mobile-menu-active .main-container-wrap {
	    -webkit-transform: translate(300px,0);
	    transform: translate(300px,0);
	}
	.main-container-wrap {
	    transition: -webkit-transform 500ms ease;
	    transition: transform 500ms ease;
	}
	/* .... */
	#mobile-menu-wrapper .menu {
	    background: none;
	    display: block;
	}
	#mobile-menu-wrapper ul li {
	    width: 100%;
	    display: block;
	}
	#mobile-menu-wrapper nav ul.social-links { width: 100% }
	#mobile-menu-wrapper nav ul.social-links li {
	    display: inline-block;
	    width: 16.66% !important;
	    border-left: 0px none !important;
	}
	#mobile-menu-wrapper nav ul.social-links li a {
	    text-align: center !important;
	    line-height: 40px;
	    padding: 0;
	    border-right: 1px solid rgba(0, 0, 0, 0.2)!important;
	    border-bottom: 1px solid rgba(0, 0, 0, 0.2)!important;
	}
	#mobile-menu-wrapper #navigation ul li:hover, #mobile-menu-wrapper #navigation ul li:hover a { background: none }
	#mobile-menu-wrapper ul li a, #mobile-menu-wrapper #navigation ul ul a {
	    padding: 9px 20px;
	    width: 100%;
	    border: none;
	    box-sizing: border-box;
	}
	#mobile-menu-wrapper #navigation ul ul {
	    display: block;
	    position: static;
	    width: 100%;
	    border: none;
	}
	#mobile-menu-wrapper #navigation ul ul li {
	    background: none;
	    width: 100%;
	}
	#mobile-menu-wrapper ul a:after { content: "" !important }
	.primary-navigation, .secondary-navigation {
	    border: none !important;
	    background: transparent;
	}
	.primary-navigation, .secondary-navigation, .mts-cart {
	    width: 100%;
	    position: relative!important;
	    left: 0;
	    right: 0;
	}
	#navigation .menu a {
	    color: #fff!important;
	    background: transparent;
	}
	#navigation .menu {
	    float: none;
	    background: transparent;
	}
	#navigation ul ul {
	    display: block!important;
	    visibility: visible!important;
	    opacity: 1!important;
	    position: relative;
	    left: 0!important;
	    border: 0;
	    width: 100%;
	}
	#navigation ul li li {
	    background: transparent;
	    border: 0;
	}
	nav { height: auto }
	.main-container-wrap nav ul {
	    width: 100%;
	    display: none;
	    height: auto;
	}
	nav li, #navigation ul li li {
	    width: 100%!important;
	    float: left;
	    position: relative;
	}
	#navigation ul li:after { display: none }
	#mobile-menu-wrapper ul li a:hover { background: transparent }
	#navigation ul li:before { display: none }
	nav li a {
	    border-bottom: 1px solid rgba(0, 0, 0, 0.2)!important;
	    width: 100%!important;
	}
	nav a {
	    text-align: left;
	    width: 100%;
	}
	nav a.toggle-mobile-menu {
	    display: block;
	    width: 100%;
	    position: relative;
	    color: #fff;
	    background: #444;
	    padding: 0;
	    text-align: left;
	    z-index: 1;
	}
	.mobile-menu #navigation a.toggle-mobile-menu { border-bottom: 1px solid rgba(0, 0, 0, 0.2) }
	nav a.toggle-mobile-menu:before {
	    font-family: FontAwesome;
	    content: "\f0c9";
	    position: relative;
	    font-size: 18px;
	    line-height: 42px;
	
	    margin-left: 20px;
	    margin-right: 10px;
}
}
@media screen and (max-width:830px) { 
	.article { width: 100% }
	#content_box {
	    padding-right: 0px;
	    padding-left: 0px!important;
	}
	.sidebar.c-4-12 {
	    float: none;
	    width: 100% !important;
	    margin: 0 auto;
	    padding-left: 0;
	    padding-right: 0;
	
	    overflow: hidden;
	    max-width: 345px;
}
	.featured-section-2-full-width-2 .featured-section-2-2 .post-box { width: 50%!important }
	.featured-section-2-full-width-1 .featured-section-2-1 .post-box { width: 100%!important }
	.featured-section-2-full-width-1 .featured-section-2-1 .vertical-small .post-img, .featured-section-2-full-width-1 .featured-section-2-1 .vertical-small .post-data { width: 50%!important }
	.featured-section-2-full-width-1 .featured-section-2-1 .post-data { padding-bottom: 25.64% }
	.featured-section-2-full-width-1 .featured-section-2-1 .post-box { margin-bottom: 10px !important }
	.featured-section-2-full-width-1 .featured-section-2-1 .post-data { float: right }
	.featured-section-2-full-width-1 .featured-section-2-1 .post-data-container { margin: 15% 20px !important }
}
@media screen and (min-width: 424px) and (max-width: 830px) { 
	.featured-section-2-full-width-1 .featured-section-2-1 .post-data:after, .featured-section-2-full-width-1 .featured-section-2-1 .vertical-small.image-bottom .post-data:after {
	    border-width: 10px 14px 10px 0;
	    border-color: transparent #444;
	    margin-top: -10px;
	    left: -14px;
	    /*top: 45px;*/
	    top: 25%;
	    bottom: auto;
	}
}
@media screen and (max-width:782px) { 
	.admin-bar #mobile-menu-wrapper {
	    top: 46px;
	    padding-bottom: 46px;
	}
	.admin-bar .pace .pace-progress { top: 46px }
	html .mobile-menu-active #wpadminbar { left: 300px!important }
}
@media screen and (max-width:776px) { 
	#header h1, #header h2, .site-description {
	    float: none;
	    text-align: center;
	    width: 100%;
	    max-width: 100%;
	    padding: 0;
	}
	#header h1, #header h2 { font-size: 40px }
	.site-description { margin-top: 0 }
	#logo a, #logo img {
	    float: none;
	    letter-spacing: 0;
	}
	.logo-wrap, .widget-header {
	    width: 100%;
	    float: left;
	    display: block;
	}
	.widget-header form#searchform { float: none; margin: 10px auto 0;}
	#header .ad-728 { margin-top: 5% }
}
@media screen and (max-width:400px) {
.slidertitle {font-size:10px;
padding:10px 10px 10px;
	
}
}
@media screen and (max-width:720px) { 
	.f-widget, .widgets-num-4 .f-widget {
	    width: 44%;
	    margin-right: 5.75%;
	}
	.f-widget-2 { margin-right: 0 !important }
	.f-widget-3 { clear: left; }
	#comments { margin-right: 0 }
	.widget-header .textwidget {
	    margin-top: 0;
	    padding-left: 0;
	    border-left: none;
	}
	.featured-section-1-full-width-2 .featured-section-1-2 .slider-container, .featured-section-1-full-width-2 .featured-section-1-2 .static-posts { width: 100% }
	.featured-section-1-full-width-2 .featured-section-1-2 .post-box { width: 50% }
}
@media screen and (max-width:600px) { 
	.post-img img { width: 100% }
	.admin-bar .pace .pace-progress { top: 0px }
	.admin-bar #mobile-menu-wrapper {
	    top: 0;
	    padding-bottom: 0;
	}
	.singleleft, .post-single-content-inner { width: 100% }
	.singleleft .related-posts li { width: 48% }
	.singleleft .related-posts li:nth-child(even) { float: right }
	.singleleft .rthumb img { margin-right: 10px }
	/*dark checker slider*/
	.featured-section-1-full-width-1 .featured-section-1-1 .slider-container, .featured-section-1-full-width-1 .featured-section-1-1 .static-posts { width: 100% }
	.featured-section-1-full-width-1 .featured-section-1-1 .static-posts .post-box.image-bottom { float: right !important }
	.featured-section-1-full-width-1 .featured-section-1-1 { margin-top: -40.68% }
	#header-bottom-spacer { padding-bottom: 40.68% }
	.slider1 .post-data-container, .featured-section-1-full-width-1 .featured-section-1-1 .post-data-container { margin: 15% 20px }
}
/*dark checker small*/
@media screen and (max-width:560px) { 
	#content_box .dark .post-box, .featured-section-2-1 .post-box { width: 100%!important }
	#content_box .dark .vertical-small .post-img, #content_box .featured-section-2-1 .post-img, #content_box .dark .vertical-small .post-data, #content_box .featured-section-2-1  .post-data { width: 50%!important }
	#content_box .dark .post-data, #content_box .featured-section-2-1 .post-data { padding-bottom: 46.15% }
	#content_box .dark .post-box, #content_box .featured-section-2-1 .post-box { margin-bottom: 10px !important }
	#content_box .dark .post-data, #content_box .featured-section-2-1 .post-data { float: right }
	#content_box .dark .post-data:after, #content_box .featured-section-2-1 .post-data:after {
	    border-width: 10px 14px 10px 0;
	    border-color: transparent #444;
	    margin-top: -10px;
	    left: -14px;
	    top: 25%;
	    bottom: auto;
	}
	.dark .post-data-container { margin: 15% 20px !important }
}
@media screen and (max-width:550px) { 
	.sbutton { float: right }
	.f-widget, .widgets-num-4 .f-widget {
	    float: none;
	    width: 100%;
	    margin: 0 auto !important;
	    max-width: 345px;
	}
}
@media screen and (max-width:480px) { 
	nav { border-bottom: 0 }
	#navigation {
	    margin-top: 0;
	    margin-bottom: 0;
	}
	.secondary-navigation {
		height: 35px;
		width: 100% !important;
	}
	.sliderdate { display: none; }
	.vertical .post-img, .vertical .post-data { width: 100%; }
	.related-posts li {
	    width: 100%!important;
	    float: left!important;
	    max-width: 100%;
	}
	.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
	    width: 100%;
	    margin-right: 0;
	}
	.copyrights { text-align: center }
	#copyright-note > span { width: 100% }
	#copyright-note .right {
	    margin-right: 0;
	    float: none;
	}
	.top { width: 100% }
	#cancel-comment-reply-link {
	    margin-bottom: 0;
	    margin-top: -43px;
	}
	ul.fs-category-filter {
	    width: 100%;
	    text-align: center;
	}
	.fs-pagination { text-align: center }
	ul.fs-category-filter li {
	    float: none;
	    display: inline-block;
	    margin-bottom: 1px;
	}
	.fs-pagination { width: 100% }
	.fs-pagination a {
	    float: none;
	    display: inline-block;
	}
	#featured-section-2 .featured-section-title, .featured-section-title {
	    text-align: center;
	    width: 100%;
	}
}
@media screen and (max-width:423px) { 
	.horizontal .post-data:after {
	    border-width: 0 10px 14px !important;
	    border-color: #FFFFFF transparent !important;
	    top: -14px;
	    left: 29px !important;
	    margin-top: 0;
	}
	.horizontal .post-img, .horizontal .post-data, .slider-like .post-box, .mixed.post-box, .featured-section-2-full-width-1 .featured-section-2-1 .vertical-small .post-img, .featured-section-2-full-width-1 .featured-section-2-1 .vertical-small .post-data, .featured-section-2-full-width-2 .featured-section-2-2 .post-box, .featured-section-1-full-width-2 .featured-section-1-2 .post-box { width: 100%!important }
	.horizontal .post-data, .featured-section-2-full-width-1 .featured-section-2-1 .vertical-small .post-data, .mixed.vertical-small .post-data {
	    height: auto !important;
	    padding: 0 !important;
	}
	.horizontal .post-data-container, .featured-section-2-full-width-1 .featured-section-2-1 .vertical-small .post-data-container, .mixed.vertical-small .post-data-container { position: relative }
}